with GNATCOM.Dispinterface;

package MSHTML.IHTMLNoShowElement_Interface is

   type IHTMLNoShowElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Initialize (This : in out IHTMLNoShowElement_Type);

   function Pointer (This : IHTMLNoShowElement_Type)
     return Pointer_To_IHTMLNoShowElement;

   procedure Attach (This    : in out IHTMLNoShowElement_Type;
                     Pointer : in     Pointer_To_IHTMLNoShowElement);

end MSHTML.IHTMLNoShowElement_Interface;

